﻿@charset "utf-8";
/* CSS Document */

* { margin:0; padding:0;}

/*个人中心总布局*/
.Personal-wrap {width:1200px; margin:0 auto; position:relative; overflow:hidden;}
.personal-head {height:60px; padding-top:10px;}
.personal-head h1 {font-size:22px; color:#4b4b4b; line-height:60px; padding-left:40px;}
.personal-head h1 em {font-size:28px; color:#d0d1d1; font-weight:normal; font-style:normal; font-family:Georgia, "Times New Roman", Times, serif; position:relative;top:3px;}
.personal-head a {font-size:16px; font-weight:bold; line-height:60px; color:#4b4b4b;}
.personal-body {width:1199px; background:#fff; border-left:solid 1px #dddddd; border-bottom:solid 1px #dddddd;}
.personal-b-lf {width:200px; border-top:solid 1px #dddddd;}
.personal-b-lf ul {padding-top:30px;}
.personal-b-lf ul li a {display:block; height:55px; font-size:14px;text-align:center; color:#1e1e1e; text-decoration:none;}
.personal-b-lf ul li a:hover {background:#f2f2f2;}
.personal-b-lf ul li.active a {font-weight:bold;}
.personal-b-lf ul li a i {display:inline-block; width:32px; height:32px; background:url(../img/icon-bg.png) no-repeat; position:relative; top:10px; *top:6px; margin-right:10px;}
.personal-b-lf ul li a i.personal-inbox {background-position:-273px -64px;}.personal-b-lf ul li.active a i.personal-inbox {background-position:-305px -64px;}
.personal-b-lf ul li a i.personal-replybox {background-position:-273px -32px;}.personal-b-lf ul li.active a i.personal-replybox {background-position:-305px -32px;}
.personal-b-lf ul li a i.personal-recycle {background-position:-273px 0;}.personal-b-lf ul li.active a i.personal-recycle {background-position:-305px 0;}
.personal-b-rt {width:999px;}
	/*在线私信*/
	.msg-top {width:997px; height:65px; border:solid 1px #c0d4dc; background:#e1eaee; position:relative;}
	.msg-top ul{position:absolute; bottom:-1px; left:30px;}
	.msg-top ul li{float:left; width:98px; height:33px; margin-right:6px; text-align:center; line-height:34px; border:solid 1px #c0d4dc; background:#fff; cursor:pointer;}
	.msg-top ul li.active {border-bottom:solid 1px #fff; font-weight:bold; color:#7097a9;}
	.msg-bottom {width:997px; padding-bottom:10px; border-left:solid 1px #e4e4e4; border-right:solid 1px #e4e4e4;}
	/*私信搜索部分*/
	.PMessage-search-box {width:380px; *width:395px; height:30px; font-size:12px; color:#222; text-align:right; float:right; margin:29px 24px 0 0; position:relative;}
	.PMessage-search-box input.PMessage-s-b-ckbox {position:relative; top:2px; margin-right:3px; margin-left:10px; *margin-left:0px;}
	.PMessage-search-box label {height:30px; line-height:30px;}
	.PMessage-s-b-text {height:30px; width:170px; border-radius:3px 0 0 3px; border:none; margin-left:10px; margin-right:30px; background:url(../img/msgSearch.jpg) no-repeat 0 0 #fff; padding-left:30px; line-height:30px;}
	.PMessage-s-b-sbmt {width:30px; height:30px; background:url(../img/msgScEnt.png) no-repeat; border:none; position:absolute; right:0; top:0;  border-radius:0 3px 3px 0; cursor:pointer;}
		/*私信按钮与翻页函数*/
		.msg-turnPage {height:40px; padding:15px 30px 0;}
		.msg-turnPage-lf {font-size:13px;}
		.msg-turnPage-lf a {display:inline-block; height:23px; line-height:23px; padding:0 5px; margin-right:5px; border:solid 1px #929292; border-radius:3px; text-decoration:none; }
		.msg-turnPage-lf a:hover {font-weight:bold;}
		.msg-turnPage-lf a i {display:inline-block; width:15px; height:16px; position:relative;top:2px; *top:-2px; margin-right:3px; background:url(../img/icon-bg.png) no-repeat;}
		.msg-turnPage-lf a i.back-icon {background-position:-216px -153px;}
		.msg-turnPage-lf a i.reply-icon {background-position:-201px -153px;}
		.msg-turnPage-lf a i.del-icon {background-position:-216px -137px;}
		.msg-turnPage-lf a i.readed-icon {background-position:-201px -137px;}
		.msg-turnPage-lf a i.unread-icon {background-position:-231px -137px;}
		.msg-turnPage-lf a i.recovery-icon {background-position:-231px -153px;}
		.msg-checkbox {margin-right:5px;}
		.msg-checkAll {margin-right:15px;}
		.msg-turnPage-rt {font-size:14px;}
		.msg-turnPage-rt .msg-jumpto-label {display:inline-block; height:26px; line-height:26px;}
		.msg-turnPage-rt a {display:inline-block; width:26px; height:26px; margin:0 2px; line-height:26px; text-decoration:none; border-radius:3px; border:solid 1px #cccccc; text-align:center;}
		.msg-turnPage-rt a:hover {background:#f0f0f0;}
		.msg-turnPage-rt a.active {background:#e1eaee; border-color:#b2cbd6; color:#4b7081; font-weight:bold;}
        .msg-turnPage-rt a.unActive,.msg-turnPage-rt a.unActive:hover {width:28px; height:28px; border:none; background:#fff;}
        .msg-turnPage-rt a.msg-turn-next,.msg-turnPage-rt a.msg-turn-prev {width:66px;}
		.msg-turnPage-rt .msg-turn-jumpto {width:26px; height:26px; line-height:26px; border-radius:3px; border:solid 1px #cccccc;text-align:center;}
		.msg-turnPage-rt .msg-turn-go {width:36px; height:28px; line-height:26px; border-radius:3px; border:solid 1px #cccccc; text-align:center;}
		/*私信列表*/
		.msg-list-box {border-top:solid 1px #e4e4e4;}
		.msg-list-head {background:#f0f0f0; padding:0 30px; font-size:0;}
		.msg-list-ul {border-bottom:solid 1px #e4e4e4;}
		.msg-list-ul li {display:block; height:50px; border-top:dashed 1px #e4e4e4; width:937px; padding:0 30px; font-size:13px;}
		.msg-list-ul li:hover {background:#f1f1f1;}
		.msg-list-ul li span,.msg-list-head span {display:inline-block; height:35px; padding-top:15px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
		.msg-list-head span {height:30px; line-height:30px; padding:0; font-size:14px; font-weight:bold; color:#4b4b4b;}
		.msg-list-ul li.msg-list-readed span a,.msg-list-ul li.msg-list-readed span{color:#888;}
		.msg-list-ul li.msg-list-unread span {font-weight:bold;}
		.msg-list-ul li.msg-list-reply span,.msg-list-ul li.msg-list-reply span a{ font-weight:normal;}
		.msg-list-ul li span.msg-list-chkbox,.msg-list-head span.msg-list-chkbox {width:30px;}
		.msg-list-ul li span.msg-list-Attach,.msg-list-head span.msg-list-Attach {width:40px;}
		.msg-list-ul li span.msg-list-sender,.msg-list-head span.msg-list-sender {width:135px; padding-right:35px; *padding-right:0; *margin-right:35px; }
		.msg-list-ul li span.msg-list-title,.msg-list-head span.msg-list-title {width:476px; font-size:14px;}
		.msg-list-ul li span.msg-list-source,.msg-list-head span.msg-list-source{width:80px; text-align:center;}
		.msg-list-ul li span.msg-list-date,.msg-list-head span.msg-list-date {width:120px; text-align:right;}
		/*私信内容版块*/
		.msg-content-box {border-top:solid 1px #e4e4e4; border-bottom:dashed 1px #e4e4e4; padding-bottom:25px; margin-bottom:10px;}
		.msg-content-box .msg-content-title {background:#f4f4f4; padding:20px 30px;}
		.msg-content-box-my .msg-content-title {background:#e1eaee;}
				.msg-content-title h3 {font-size:18px; color:#222; margin-bottom:5px;}
				.msg-content-title span {color:#868585; font-size:13px;display:block;}
				.msg-content-title span img.attach-img-ico {position:relative; top:4px;}
				.msg-content-title span a.attach-Files {color:#1d5cab;}
				.msg-content-title .msg-c-t-plus {margin-right:15px; cursor:pointer; font-size:20px; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
				.msg-content-text {border-top:dashed 1px #e4e4e4;  padding:15px 36px 20px; font-size:14px;}
                                .msg-content-text p{word-wrap: break-word;}
		.msg-reply-edit {padding:20px 30px;}
		.msg-reply-btn  {display:block; padding:10px 0 0;}
		.msg-reply-btn a {display:block; width:80px; height:23px; line-height:23px; font-size:14px; text-align:center; border:solid 1px #afafaf; border-radius:3px; text-decoration:none;}
            .msg-reply-btn a:hover { color:#222;}
		.msg-reply-btn span.msg-annex {font-size:14px; height:23px; line-height:23px; margin-right:10px;}
		.msg-del-btn { padding-left:10px; height:42px; line-height:42px; font-size:13px; color:#969696; background:#f0f0f0; margin-bottom:5px;}
		.msg-del-btn img {position:relative;top:3px; margin-right:10px;}
        .msg-del-btn a {color:#222;}
        .msg-del-btn a.msg-del { font-size:13px; color:#1e5494; cursor: pointer; margin-left:20px; }

        /*附件模块*/
		.attachment-box {width:925px; height:auto; margin: 0 auto; position:relative;}
			.attachment-box h3 {display:block; width:923px; height:30px; font-size:16px; border:solid 1px #c0d4dc; background:#e1eaee;}
			.attachment-box h3 img {position:relative; top:5px; left:8px; margin-right:8px;}
			ul.attachment-b-list {padding:10px 10px 0 10px; border:solid 1px #e1eaee; border-top:none;}
				ul.attachment-b-list li {display:block; width:100%; height:50px; margin-bottom:10px;}ul.attachment-b-list li:hover {background:#fafafa;}
				ul.attachment-b-list li div.float-lf {width:50px; height:50px;  }
				ul.attachment-b-list li div.float-lf div {width:50px; height:50px; background:#f4f4f4;display:table-cell; text-align:center; vertical-align:middle;*display: block;*font-size: 44px;/*约为高度的0.873*/*font-family:Arial;}
					ul.attachment-b-list li div.float-lf div img {max-width:50px; max-height:50px; vertical-align:middle;}
				ul.attachment-b-list li div.float-rt {width:833px; height:45px; font-size:14px; padding:5px 0 0 20px;}
				ul.attachment-b-list li div.float-rt span {color:#969696;} ul.attachment-b-list li div.float-rt a{color:#1d5cab;}	
		

		
/*个人中心底部copy信息*/
.personal-copy {color:#a0a0a0; text-align:center; height:70px; font-size:13px; line-height:50px;}



